Information

Description
Cloudflare-specific setup and updater for MBW.Http.AutoProxy
Version
0.9.1
Project Url
https://github.com/LordMike/MBW.Http.AutoProxy
View on NuGet: http://www.nuget.org/packages/MBW.Http.AutoProxy.Cloudflare

Dependencies

Here are the packages that version 0.9.1 of MBW.Http.AutoProxy.Cloudflare depends on.

MBW.Http.AutoProxy.Cloudflare : (0.9.1) Microsoft.Extensions.Http.Polly : (2.2.0) Microsoft.Extensions.Http.Polly : (2.2.0)

Authors

Tags

 

Installing with NuGet

PM> Install-Package MBW.Http.AutoProxy.Cloudflare

Packages that Depend on MBW.Http.AutoProxy.Cloudflare

No packages were found that depend on version 0.9.1.